//#region ../../node_modules/.bun/@base-ui+utils@0.2.9+f7941a290aa3d619/node_modules/@base-ui/utils/esm/error.js
var e;
process.env.NODE_ENV !== "production" && (e = /* @__PURE__ */ new Set());
function t(...t) {
	if (process.env.NODE_ENV !== "production") {
		let n = t.join(" ");
		e.has(n) || (e.add(n), console.error(`Base UI: ${n}`));
	}
}
//#endregion
export { t };
